## scim-chewing 0.3.3

=== debian/changelog ===
scim-chewing (0.3.3-2ubuntu1) natty; urgency=low

  * Merge from Debian Unstable, remaining changes:
    - add a build-depend on scim-gtk2-immodule.
    - build with disable-static, disable-rpath
    - debian/30_autotools_changes.patch:
      + Fix up po/Makefile.in.in to use some judicious touch rules to avoid
        an infinite loop on the build daemons.
      + make sure LIBTOOL_EXPORT_OPTIONS is exported.
    - add scim-chewing as alternative input method for zh_TW in postinst
    - provide im-switch file and add a dep on im-switch.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Thu, 11 Nov 2010 09:20:24 +0300

scim-chewing (0.3.3-2) unstable; urgency=low

  * Build-depends on libltdl-dev (Closes:#590417)
  * Added Vcs-Git and Vcs-Browser tags
  * Switch to dpkg-source 3.0 (quilt) format
  * Convert patch from dpatch format to quilt
  * Update copyright file
  * Depends on misc:depends 
  * Bump Standard-version to 3.9.0 

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 27 Jul 2010 14:14:53 -0400

scim-chewing (0.3.3-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #308432
    - add a build-depend on scim-gtk2-immodule
    - build with disable-static, disable-rpath
    - Fix up po/Makefile.in.in to use some judicious touch rules to avoid
      an infinite loop on the build daemons (thanks to Ming Hua for the help)
    - add scim-chewing as alternative input method for zh_TW in postinst
    - provide im-switch file

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 16 Dec 2008 10:17:29 +0530

scim-chewing (0.3.3-1) unstable; urgency=low

  * New upstream release
    - Automatically shifting cursor after selection.
    - The direction of phrase choice.
  * update debian/watch
  * build-depends on libchewing3-dev (>= 0.3.2)

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 05 Dec 2008 21:15:14 +0800

scim-chewing (0.3.2-1ubuntu1) jaunty; urgency=low

  * Merge with Debian; remaining changes:
    - add a build-depend on scim-gtk2-immodule
    - build with disable-static, disable-rpath
    - Fix up po/Makefile.in.in to use some judicious touch rules to avoid
      an infinite loop on the build daemons (thanks to Ming Hua for the help)
    - add scim-chewing as alternative input method for zh_TW in postinst
    - provide im-switch file

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Nov 2008 15:32:08 +0100

scim-chewing (0.3.2-1) unstable; urgency=low

  * New upstream release
    - Add selectable PinYin method support.
    - Fixed trigger key "Control-Space".
    - Fixed gedit crash problem.
    - Nederlands translation.
    - Keyboard layout toggle button on toolbar.
    - Added Chinese/English mode fast switch on toolbar.
    - Sync with libchewing API change. 
  * Bump Standards-Version to 3.8.0
    - Added Homepage
  * debian/control:
    - Use automake instead of automake1.9
    - libchewing3-dev (>= 0.3.1)

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 12 Nov 2008 15:42:57 +0800

scim-chewing (0.3.1-3ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - add a build-depend on scim-gtk2-immodule
    - maintainer set to ubuntu
    - build with disable-static, disable-rpath
    - Fix up po/Makefile.in.in to use some judicious touch rules to avoid
      an infinite loop on the build daemons (thanks to Ming Hua for the help)
    - add scim-chewing as alternative input method for zh_TW in postinst
    - provide im-switch file

 -- Arne Goetje <arne@ubuntu.com>  Thu, 24 Jun 2008 16:00:00 +0800

scim-chewing (0.3.1-3) unstable; urgency=low

  * Update README.Debian(Closes:#427629) for Dan Jacobson
  * Applied gcc-4.3.dpatch to solve FTBFS (Closes:#441586) by 
    Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>
  * debian/control:
    - Depends on scim
    - Bump Standards-Version to 3.7.3 

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 05 Mar 2008 21:41:07 +0800

scim-chewing (0.3.1-2ubuntu3) hardy; urgency=low

  * Rebuild with recent g++ compiler version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Apr 2008 11:25:04 +0000

scim-chewing (0.3.1-2ubuntu2) gutsy; urgency=low

  * Fix build failures with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2007 14:05:05 +0000

scim-chewing (0.3.1-2ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - add a build-depend on scim-gtk2-immodule
    - maintainer set to ubuntu
    - build with disable-static, disable-rpath
    - Fix up po/Makefile.in.in to use some judicious touch rules to avoid
      an infinite loop on the build daemons (thanks to Ming Hua for the help)
    - add scim-chewing as alternative input method for zh_TW in postinst
    - provide im-switch file
    
 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 May 2007 13:09:32 +0200

scim-chewing (0.3.1-2) unstable; urgency=low

  * Dropped ttf-arphic-ukai from Recommends cause it is not suitable font
    for display on screen.
  * Mention this version also support Han-Yu PinYin keyboard in
    descriptions.
  * Adapt to scim's $(moduledir) change: (Closes: #422953)
    - Upgraded Standards-Version to 3.7.2.2
    - Build-Depends on Build-Depends on libscim-dev (>= 1.4.6)
    - Drop 10scim-chewing-module-install-dir.dpatch

 -- Andrew Lee <andrew@linux.org.tw>  Thu, 23 Aug 2007 22:11:24 +0800

scim-chewing (0.3.1-1ubuntu4) edgy; urgency=low

  * Fix FTBFS: add a build-depend on scim-gtk2-immodule, due to the way
    we split the libraries up for the sake of GTK-hating derviatives.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Oct 2006 18:36:07 +1000

scim-chewing (0.3.1-1ubuntu3) edgy; urgency=low

  * Correct the scim-bridge's dir in
    debian/im-switch/scim-pinyin, due to the
    change in gtk2 

 -- Hou ZhengPeng <zhengpeng.hou@gmail.com>  Wed, 16 Aug 2006 08:31:01 +0800

scim-chewing (0.3.1-1ubuntu2) edgy; urgency=low

  * Improve the conffile of im-switch in 
    debian/im-switch/scim-chewing.
  * Use scim-chewing in scim-chewing.postinst and

