## scim-chewing 0.3.4

=== debian/changelog ===
scim-chewing (0.3.4-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: conftest.c:68: undefined reference to `shl_load'":
    add patch 0001-Change-libchewing-requirement-to-0.3.5.patch from upstream
    git: change version check to '>='.
    Additionally change the check in ./configure as well.
    (Closes: #707442)

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2013 18:22:36 +0100

scim-chewing (0.3.4-4) unstable; urgency=low

  * Added multi-arch support and update path in rules file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 07 Aug 2012 22:20:59 +0800

scim-chewing (0.3.4-3) unstable; urgency=low

  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Switching to xz compression for both the source and the binary packages.
  * Build-depends on libgtk-3-dev. (Closes: #679802)
  * Drop libgtk2.0-dev from build-depends.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 08 Jul 2012 01:58:16 +0800

scim-chewing (0.3.4-2) unstable; urgency=low

  * Add gtk patch. Thanks Tz-Huan Huang <tzhuan@gmail.com> from upstream.
    (Closes: #676009)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 06 Jul 2012 02:14:03 +0800

scim-chewing (0.3.4-1) unstable; urgency=low

  * Imported Upstream version 0.3.4. (Closes: #642077)
  * Build-depends on libchewing 0.3.3.
  * Bumpped Standard-Version to 3.9.2.
  * Removing useless whitespaces at EOL and EOF.
  * Using debhelper 8.
  * Drop quilt from build-depends: since it's source format 3.0 (quilt).
  * Rewritten and compacting debian/rules file.
  * Sorting build-depends.
  * Warpping build-depends.
  * Clean up watch file.
  * Using watch format version 3.
  * Removing patches: included in upstream.
  * Adjust lintian-overrides for a long-standing bug in debhelper.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 03 Oct 2011 14:00:34 +0800
