=== debian/control ===
Source: scim-chewing
Priority: optional
Section: utils
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 debhelper (>= 9), autoconf, automake, intltool, libchewing3-dev (>= 0.3.3),
 libglib2.0-dev, libgtk-3-dev, libltdl-dev, libscim-dev (>= 1.4.6), libtool
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.3
Homepage: http://chewing.csie.net
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/collab-maint/scim-chewing.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/scim-chewing.git;a=summary



Package: scim-chewing
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, scim
Recommends: ttf-arphic-uming
Description: Chewing IM engine module for SCIM
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package is the chewing IM engine module for SCIM. With this module,
 you can use intelligent Chinese input method with HanYu PinYin keyboard
 and a various of ZhuYin(bopomofo) keyboards.
 .
 For details about SCIM, please see the description of package scim.
