=== debian/watch ===
version=3
http://chewing.csie.net/download/scim/scim-chewing-([\d\.]*)\.tar\.(bz2|gz)
