## scim-chewing 0.3.5

=== debian/changelog ===
scim-chewing (0.3.5-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Build-depend on scim-gtk-immodule.
      + Recommend im-switch.
    - debian/rules:
      + Configure with sysconfdir=/etc, disable-static, and disable-rpath.
      + Add -f to the rm commands for the *.a and *.la files.
      + Install the file for im-switch handling.
    - debian/30_autotools_changes.patch:
      + Fix up po/Makefile.in.in to use some judicious touch rules to avoid
        an infinite loop on the build daemons.
      + Make sure LIBTOOL_EXPORT_OPTIONS is exported.
    - debian/scim-chewing.postinst: Add scim-chewing as an alternative input
      method for zh_TW.
    - debian/scim-chewing.prerm: Remove scim-chewing as an alternative input
      method for zh_TW.
  * Refresh patch.
  * Remove autotools-dev usage, as we now use dh-autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 22:46:32 -0700

scim-chewing (0.3.5-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Change maintainer to IME Packaging Team:
    * Update Vcs-*.
  * Update patches:
    * Remove upstream applied gtk.patch.
    * Update 0001-Change-libchewing-requirement-to-0.3.5.patch for
      dh-autoreconf.
  * Use dh-autoreconf.
  * Use GitHub in watch.

  [ Andrew Lee (李健秋) ]
  * Rewriting copyright file machine-readable format version 1.0.
  * debian/changelog: added full stops and colons.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 13 Aug 2015 00:00:54 +0800

scim-chewing (0.3.4-4.1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Build-depend on scim-gtk-immodule and autotools-dev.
      + Recommend im-switch.
    - debian/rules:
      + Build with dh_autotools-dev.
      + Configure with sysconfdir=/etc, disable-static, and disable-rpath.
      + Add -f to the rm commands for the *.a and *.la files.
      + Install the file for im-switch handling.
    - debian/30_autotools_changes.patch:
      + Fix up po/Makefile.in.in to use some judicious touch rules to avoid
        an infinite loop on the build daemons.
      + Make sure LIBTOOL_EXPORT_OPTIONS is exported.
    - debian/scim-chewing.postinst: Add scim-chewing as an alternative input
      method for zh_TW.
    - debian/scim-chewing.prerm: Remove scim-chewing as an alternative input
      method for zh_TW.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 13 Dec 2014 03:04:24 -0500

scim-chewing (0.3.4-4ubuntu4) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 28 Sep 2014 13:46:05 -0400

scim-chewing (0.3.4-4ubuntu3) saucy; urgency=low

  * Fix checking of higher version of libchewing (LP: #1220224).

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 08 Oct 2013 21:50:24 +0800

scim-chewing (0.3.4-4ubuntu2) quantal; urgency=low

  * Really fix the build dependency on scim-gtk-immodele.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Sep 2012 22:29:33 +0200

scim-chewing (0.3.4-4ubuntu1) quantal; urgency=low

  * Merge with Debian; remaining changes:
    - add a build-depend on scim-gtk-immodule.
    - build with disable-static, disable-rpath
    - debian/30_autotools_changes.patch:
      + Fix up po/Makefile.in.in to use some judicious touch rules to avoid
        an infinite loop on the build daemons.
      + make sure LIBTOOL_EXPORT_OPTIONS is exported.
    - add scim-chewing as alternative input method for zh_TW in postinst
    - provide im-switch file and add a dep on im-switch.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Sep 2012 21:56:06 +0200

scim-chewing (0.3.3-2ubuntu2) precise; urgency=low

  * Fix FTFBS by requesting chewing 0.3.3 from pkg-config - LP: #935435

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 05 Mar 2012 17:24:46 +0100
