=== debian/control ===
Source: scim-chewing
Priority: optional
Section: utils
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
Build-Depends: debhelper (>= 9),
               autoconf,
               automake1.11,
               dh-autoreconf,
               intltool,
               libchewing3-dev (>= 0.3.3),
               libglib2.0-dev,
               libgtk-3-dev,
               libltdl-dev,
               libscim-dev (>= 1.4.6),
               libtool,
               scim-gtk-immodule
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.6
Homepage: http://chewing.csie.net
Vcs-Git: git://anonscm.debian.org/pkg-ime/scim-chewing.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ime/scim-chewing.git

Package: scim-chewing
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, scim
Recommends: ttf-arphic-uming, im-switch
Description: Chewing IM engine module for SCIM
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package is the chewing IM engine module for SCIM. With this module,
 you can use intelligent Chinese input method with HanYu PinYin keyboard
 and a various of ZhuYin(bopomofo) keyboards.
 .
 For details about SCIM, please see the description of package scim.
