=== debian/watch ===
version=3
https://github.com/chewing/scim-chewing/releases .*/v?(\d\S*)/scim-chewing-(?:\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
