## scim-chewing 0.5.1

=== debian/changelog ===
scim-chewing (0.5.1-5) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * debian/copyright:
    - Use spaces rather than tabs to start continuation lines.
  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Gunnar Hjalmarsson ]
  * Fix broken debian/watch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 02 Dec 2022 02:12:32 +0100

scim-chewing (0.5.1-4) unstable; urgency=medium

  Team upload

  [ Boyuan Yang ]
  * debian/source/options:
    - Dropped, custom compression options would trigger lintian
      warnings.

  [ Gunnar Hjalmarsson ]
  * Drop obsolete lintian-overrides file
  * Bump Standards-Version to 4.6.1
  * Prepare for Ubuntu to sync the source
    - Ubuntu carries some obsolete and very old changes. But
      scim-chewing seems to work fine without those, so this upload
      allows Ubuntu to get in sync with Debian.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 01 Aug 2022 17:43:37 +0200

scim-chewing (0.5.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4.
    * Update Format to https in d/copyright.
  * Bump compat to 11.
    * Remove unnecessary Build-Depends.
  * Update Maintainer to new mailing list (Closes: #899950).
  * Update Vcs-* fields to salsa.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 29 May 2018 15:49:34 +0800

scim-chewing (0.5.1-2) unstable; urgency=medium

  * Use automake instead of automake1.11 (Closes: #865201).
  * Bump compat to 10.
  * Bump Standards-Version to 4.0.0.
  * Enable hardening.
  * Update Homepage.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 20 Jun 2017 11:44:38 +0800

scim-chewing (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream already applied patches.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 13 May 2016 14:20:47 +0800

scim-chewing (0.5.0-3) unstable; urgency=medium

  * Apply upstream patches to fix not working problem. (Closes: 824133)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 13 May 2016 09:37:20 +0800

scim-chewing (0.5.0-2) unstable; urgency=medium

  * Do not recommend ttf-arphic-uming.
  * Build with disable-static, disable-rpath.
    Thanks to Michael Vogt

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 12 May 2016 19:08:31 +0800

scim-chewing (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.
  * Remove upstream already applied patch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 11 May 2016 19:32:37 +0800

scim-chewing (0.3.5-2) unstable; urgency=medium

  * Update maintainer email.
  * Update Vcs-* fields.
  * Use debhelper >= 9.20151219 for dbgsym.
  * Use -Wl,--as-needed to reduce dependencies.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 21 Dec 2015 12:20:49 +0800
