=== debian/control ===
Source: scim-chewing
Priority: optional
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper-compat (= 13),
               autoconf,
               automake,
               intltool,
               libchewing3-dev (>= 0.3.3),
               libglib2.0-dev,
               libgtk-3-dev,
               libltdl-dev,
               libscim-dev (>= 1.4.6),
               libtool,
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 4.6.1
Homepage: http://chewing.im
Vcs-Git: https://salsa.debian.org/debian/scim-chewing.git
Vcs-Browser: https://salsa.debian.org/debian/scim-chewing

Package: scim-chewing
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         scim
Description: Chewing IM engine module for SCIM
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package is the chewing IM engine module for SCIM. With this module,
 you can use intelligent Chinese input method with HanYu PinYin keyboard
 and a various of ZhuYin(bopomofo) keyboards.
 .
 For details about SCIM, please see the description of package scim.
