=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf $(CURDIR)/autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --disable-rpath

override_dh_auto_install:
	dh_auto_install
	rm debian/scim-chewing/usr/lib/*/scim-1.0/*/*/*.la

override_dh_auto_test:
        # Disabled: Incompelete in po/
